Uploaded image for project: 'Mongoid'
  1. Mongoid
  2. MONGOID-1191

bundler warnings

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.2.0
    • Component/s: None
    • Labels:
      None

      Description

      mongoid at /Users/sergei/.rvm/gems/ruby-1.9.2-p290@pravdorub/bundler/gems/mongoid-e1a16d796d51 did not have a valid gemspec.
      This prevents bundler from installing bins or native extensions, but that may not affect its functionality.
      The validation message from Rubygems was:
      ["README.rdoc"] are not files

      And indeed, there's no such file.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stulentsev Sergei Tulentsev
              Participants:
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: